
/************
 ** Header **/
div.header {
	position: fixed;
	width: 100%;
	border: 0px;
	padding: 0px;
	font-size: small;
	font-weight: bold;
	font-family: Helvetica;
	color: #eeeeee;
	top: 0;
	z-index:1;
}
div.header a:link    {color: #eeeeee}
div.header a:visited {color: #eeeeee}
table.Hlogos  { width: 100%; background: white; }
table.Htopbar {	width: 100%; background: #666666; }
td.headerLeft   { width: 33%; text-align: left;   font-weight: bold; }
td.headerCenter { width: 10%; text-align: center; }
td.headerRight  { width: 37%; text-align: right; font-weight: bold; }
a.main {
	font-family: 'Droid Serif', Georgia, Cambria, 'Times New Roman', Times, serif;
	font-weight: 650;
	font-size: 2.0em;
	color: #666666 !important;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
img.logo { vertical-align: bottom; }

/************
 *** Body ***/ 
body {
	margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;
}
div.body {
	position: static;
	width: 100%;
	border: 0px;
	padding: 0px;
	margin-top: 100px;
}
table.body {
	width: 100%;
	table-layout: fixed;
}


/*************
 ** LeftBar **/
td.leftBar {
	height: 100%;
	text-align: left;
	vertical-align: top;
	width: 186px;
}
ul.bar {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: sans-serif;
	color: #eeeeee;
}
ul.bar a:link    { color: blue; }
ul.bar a:visited { color: blue; }
li.barTitle {
	padding: 3px;
	margin: 3px;
	background: #999999;
}
li.barTitleLink {
	margin: 3px;
	padding:  3px;
	background: #999999;
}
li.barTitleLink:hover { background: #009de0; }
li.bar {
	margin:  3px;
	border: 1px solid #cccccc;
	padding-left: 15px;
	padding-right: 5px;
	background: #cccccc;
}
li.bar:hover  { background: #009de0; }


/*************
 ** Content **/
td.content {
	text-align: left;
	vertical-align: top;
	font-family: sans-serif;
}
div.title { 
	font-weight: bold;
	text-align: center;
	font-size: large;
}


/************
 ** Footer **/
div.footer {
	font-size: small;
	font-family: Helvetica;
	font-weight: bold;
}
div.footer a:link    {color: #666666}
div.footer a:visited {color: #666666}
table.footer { width: 100%; }
td.footerLeft  { width: 50%; vertical-align: bottom; text-align: left;  }
td.footerRight { width: 50%; vertical-align: bottom; text-align: right; }

div.middleRow {
	display: table-row;
}


div.backTop {
	position: fixed;
	bottom: 0px;
	left: 0px;
	border: 2px solid #cccccc; 
	background: #cccccc;
	font-family: sans-serif;
	font-weight: bold;
}

/* Warning / Error / Ok Messages */
span.ok {
	color: green;
	font-weight: bold;
}
span.notice {
	color: #999999;
}
span.error {
	color: red;
	font-weight: bold;
}
pre {
	font-size: 1.1em;
}

/* Images */
img {
	border: 0;
}

/* Position */
.center {
	text-align: center;
	vertical-align: top;
}
.justify {
	text-align: justify;
	vertical-align: top;
	font-family: sans-serif;
}
.align {
	text-align: left; 
	vertical-align: top;
}
.bgalign {
	text-align: left;
	vertical-align: top;
	background: #FFFFF0;
}
.right {
	text-align: right; 
	vertical-align: top;
}

/* Table alignment without afecting the content */
tr.navigation {
	color: blue;
	background: #add8e6; /* light blue */
}
table.center {
	text-align: justify;
	margin-left:auto;
	margin-right:auto;
}
table.right {
	float: right;
}

th {
	font-size: 9pt;
	background: #cccccc;
}
.past {
	background: #fffff0;
	text-align: center;
}
td {
	font-size: 9pt;
}
td.bar {
	background: silver;
	width: 170px;
}
td.menu       { background: silver; text-align: left; }
td.title      { text-align: center; vertical-align: bottom; width: 80%; }
td.logo       { vertical-align: top; width: 10%; }
td.top        { font-family: times; }
td.right      { float: right; }

*.vcenter     { text-align: left; vertical-align: middle; }
*.ccenter     { text-align: center; vertical-align: middle; }

td.smallfunc  { text-align: left; font-size: x-small; 
                font-family: arial;
                vertical-align: top; background: activeborder; }
                
td.discoverer { text-align: center; vertical-align: middle; background: silver; }
span.discoverer { background: silver; font-weight:bold; }

.boxoverhd { font-weight: bold; width: 200px; font-family: arial; border: 2px solid #A5CFE9; padding: 0.1em; font-size: 11pt; color: #4B7A98; background: #D5EBF9;}

.boxoverby { border-bottom: 2px solid #A5CFE9; border-left: 2px solid #A5CFE9; border-right: 2px solid #A5CFE9; width: 200px; font-family: arial; font-size: 11pt; padding: 0.1em; color: #1B4966; background: #FFFFFF;}

table.jsmenu  { font-family:Verdana, Arial, Helvetica, Sans-Serif;
				background: white; color:#0000ff; 
				border:1px solid #000000; padding: .1em; 
				position: absolute; }
td.jsmenu     { font-size: 8pt; }

@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 400;
	src: local('Droid Serif'), local('DroidSerif'), url(static/fonts/droidserif/v3/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 700;
	src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(fonts/droidserif/v3/QQt14e8dY39u-eYBZmppwTqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
	font-family: 'Droid Serif';
	font-style: italic;
	font-weight: 400;
	src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url(fonts/droidserif/v3/cj2hUnSRBhwmSPr9kS5899kZXW4sYc4BjuAIFc1SXII.woff) format('woff');
}
@font-face {
	font-family: 'Droid Serif';
	font-style: italic;
	font-weight: 700;
	src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url(fonts/droidserif/v3/c92rD_x0V1LslSFt3-QEpgRV2F9RPTaqyJ4QibDfkzM.woff) format('woff');
}
th.headerSortUp { 
	background-image: url(../images/small_asc.gif); 
	background-repeat: no-repeat;
	background-position: center right;
	background-color: #bbbbbb;
	cursor: pointer;
} 
th.headerSortDown { 
	background-image: url(../images/small_desc.gif); 
	background-repeat: no-repeat;
	background-position: center right;
	background-color: #bbbbbb;
	cursor: pointer;
} 
th.header {
	cursor: pointer;
}
td.pvalue1 {
	background-color: #A1ECA8;
}
td.pvalue2 {
	background-color: #FCE883;
}
td.pvalue3 {
	background-color: #FFE4E1;
}

* {
  box-sizing: border-box;
}

section.tab {
  position: relative;
  margin: 0 auto;
  z-index: 0;
  color: white;
}

button.tab {
  cursor: pointer;
  width: 199px;
  display: inline-block;
  background-color: #cccccc;
  color: white;
  text-align: center;
  transition: .25s ease;
  border: none;
  padding: 10px;
  border-radius: 12px 12px 0 0;
}

button.tab.sel {
  background-color: #999999;
}

div.tab:focus button, button:focus {
  background-color: #8DA1BF;
  outline: none;
}

button.tab:focus + p, div:focus P {
  display: block;
  position: absolute;
  background-color: #8DA1BF;
  height: 120px;
  width: 100%;
  left: 0;
  z-index: 2;
  outline: none;
  top: 0px;
  text-align: center;
  padding-top: 48px;
}

button.sel:focus + p, div:focus P {
  background-color: grey;
}


p.tab {
  display: none;
  font-size: 2em;
}

div.tab {
  display: inline-block;
}

div.tab:focus {
  outline: none;
}

body.tab {
  padding: 3em;
}

.p.tab {
  margin-top: 300px;
  text-align: center;
  display: block;
  font-size: 1em;
}
